import request from '../../../axios'

export const addUser = (data) => {
    return request.post({url: '/api/sys/user/create', data})
}

export const getUserList = (data) => {
    return request.post({url: '/api/sys/user/query', data})
}

export const queryUser = (params) => {
    return request.get({url: '/api/sys/user/findById', params})
}

export const updateUser = (data) => {
    return request.post({url: '/api/sys/user/update', data})
}

export const delUser = (params) => {
    return request.get({url: '/api/sys/user/delete', params})
}

export const delUsers = (data) => {
    return request.post({url: '/api/sys/user/deleteByIds', data})
}
